* {
	margin: 0;
	padding: 0;
}
body {
	font-family: "Verdana";
	font-size: 12px;
	/*background: url('img/naglowek1.gif') repeat-x top;*/
	color: #fff;
	background-color: #30312b;
}
a:link, a:visited {
 color: #ff3c00;
}
a:hover {
  color: #ff5a00;
}
#container {
	width: 900px;
	margin: 0px auto 0px;
	position: relative;
  padding-bottom: 30px;
}
#link {
	margin: 0 0 0 10px;
	position: absolute;
	top: 1px;
	left: 1px;
}
.linki {
	margin: 0 0 0 10px;
}

#header {
	position: relative;
  height: 207px;
	width: 900px;
	margin: 0px auto 2px;
	overflow: hidden;
	background: url('img/hunters1.jpg') no-repeat top right #30312b;
}
#header h1 {
	margin: 35px 0 0 0;
	color: #fff;
	font-size: 37px;
}
#header h1 span {
	color: #ff3c00;
	/*font-size: 40px;*/
}
#slogan {
  
  color: #fff;
  font-size: 12px;
}

/*--------------------menu------------------------------*/

#header ul, #header ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#header ul {
	text-align: left;
	font-weight: bold;
	margin: 70px 0 20px 0;
}

#header ul li {
	display: inline;
	white-space: nowrap;
	margin-right: 5px;
}

#header ul a {
	text-decoration: none;
	background-color: #373832;
	color: #fff;
	border: 1px solid #908f8b;
	padding: 4px;
}

#header ul a:hover {
	background-color: #666;
	color: #fff;
}

/*================================menu=================*/


/*--------------------prawe menu -----------------------*/
#sidebar p {
	padding: 5px 0px 5px 5px;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
}

#sidebar {
	top: 300px;
	float: left;
	margin-left: 0px;
	width: 260px;
	padding-bottom: 100px; 
	background: #373832;
	border-top: 1px solid #908f8b;
}
.menu {
  
  width: 200px;
}
.menu li {
	background-color: #373832;
	list-style: none outside;
	border-bottom: 1px solid #908f8b;;
}
.menu li a, .menu-x a {
  display: block;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #ff3c00;
  padding: 3px 0px 6px 4px;
  margin-top: 4px;
}
.menu li a:hover {
	color: #ff3c00;
	text-decoration: underline;
}



/*------------------ content --------------------------*/
#content p, #content ul {
	margin-bottom: 30px;
}
#content li {
  margin-bottom: 10px;
}
#content p {
  line-height: 1.5em;
  margin-top: 20px;
}
#content {
  padding: 0 10px 30px 0px;
	position: relative;
	margin: 0;
	width: 530px;
	float: left;
	border-top: 1px solid #717B87;
}

#content h2 {
	margin: 20px 0 20px 0;
	color: #ff3c00;
	font-size: 18px;
	font-weight: normal;
	
}
#content h3 {
	color: #fff;
	font-size: 15px;
	margin-top: 20px;
	font-weight: normal;
	line-height: 1.5em;
  margin-bottom: 16px;
  border-top: 1px dotted #717b87;
  
}
#content h3 a {
  color: #fff;
  text-decoration: none;
}
#content h4 {
  font-size: 13px;
  margin: 0 0 15px 0;
}

#footer { 
 	width: 100%;
 	height: 60px;
 	clear: both;
 	color: #fff;
	background: #373832;
	margin: 0px;
 	padding: 0px;
}
#footer p
{
	text-align: center;
	font-size: 11px;
	color: #fff;
	padding: 20px;
}
 
/*===================================================*/
.tabelka {
  border: 0;
  width: 500px;  
}
.tabelka td {
  vertical-align: top;
}
/*=================footer====================================*/
#pozew {
  display: block; 
  background: url(img/pozew_rozwodowy.png); 
  width: 125px; 
  height: 177px; 
  margin: 20px 10px 0px 30px; 
  margin-bottom: 50px;
}
#pozew a {
  display: block; 
  width: 125px; 
  height: 43px; 
  margin: 0 auto; 
  padding-top: 177px; 
  text-align: center;
}
.advert {
  padding: 1px;
  border: 1px solid #b6130b;
  margin: 10px 0px 0px 35px;
}
.advertSubtit {
  margin: 3px 30px 20px 30px !important;
  font-size: 12px !important;
}